.main {
  padding: 2rem 1rem;
  display: flex;
  flex-direction: column;
  gap: 3rem;
  max-width: 640px;
  margin: 0 auto;
  width: 100%;
}

.form {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.formField {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}

.formField .input,
.formField .textarea {
  padding: 1rem;
  border-radius: var(--border-radius);
  border: 2px solid var(--text);
  background-color: var(--background);
  font-size: 1rem;
  font-family: inherit;
  color: var(--text);
}

.formField .textarea {
  resize: vertical;
}

.button {
  background-color: var(--text);
  color: var(--background);
  padding: 0.5rem;
  text-decoration: none;
  border-radius: var(--border-radius);
  box-shadow: var(--shadow);
  border: none;
  cursor: pointer;
  font-size: 1rem;
}

.error {
  color: var(--error);
  font-size: 1rem;
  font-weight: 300;
}
